.titlestyle239709{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle239709{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle234591{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

.foot p{padding-top:10px;}
.foot p a{color:white;}
